<tr>
  <td>
      {% for rows in release %}
      {% for row in rows.documentation %}
      {% if row.title != "" %}
      <a class="btn btn-primary" href="{{ row.link }}" role="button"><i class="fa-solid fa-up-right-from-square"></i> {{ row.title }}</a>
      {% endif %}
      {% endfor %}
      {% endfor %}
  </td>
</tr>
